[
	{
		"uuid": "2dac3379-7c0e-49b6-a5fe-61fd1b592700",
		"resourceKey": "emailMessages",
		"group": "Orders",
		"name": "License Renewal Notification",
		"enabled": true,
		"archive": true,
		"replacementVariables": [
			"endDate"
		],
		"system": false,
		"content": [
			{
				"_clz": "com.jadaptive.plugins.email.MessageContent",
				"uuid": "a32d1559-2db0-465c-987a-429b3e24ef0e",
				"locale": "DEFAULT",
				"subject": "Your ${productName} needs Renewing",
				"htmlTemplate": {
					"uuid": "16fbfa1e-d012-47b3-a987-a306120ea46a",
					"name": "Default"
				},
				"htmlText": "resource://renewOrder.html",
				"enabled": true,
				"system": true
			}
		]
	},{
		"uuid": "2f969168-543f-4978-be0e-02a72ac211c8",
		"resourceKey": "emailMessages",
		"group": "Orders",
		"name": "License Expired Notification",
		"enabled": true,
		"archive": true,
		"replacementVariables": [
			"endDate"
		],
		"system": false,
		"content": [
			{
				"_clz": "com.jadaptive.plugins.email.MessageContent",
				"uuid": "a32d1559-2db0-465c-987a-429b3e24ef0e",
				"locale": "DEFAULT",
				"subject": "Your ${productName} has Expired",
				"htmlTemplate": {
					"uuid": "16fbfa1e-d012-47b3-a987-a306120ea46a",
					"name": "Default"
				},
				"htmlText": "resource://expiredOrder.html",
				"enabled": true,
				"system": true
			}
		]
	}
]